{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-nd-2024-2419315",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2419315",
  "cooperator": "Scott Jacob",
  "planted_date": "2024-05-21",
  "harvested_date": "2024-09-26",
  "population_seeds_per_acre": 25000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.6,
        "Milk Per Acre": 3243.0,
        "Milk Per Ton": 23923.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 1630.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.1,
        "Milk Per Acre": 3467.0,
        "Milk Per Ton": 25093.0,
        "Beef Per Acre": 275.0,
        "Beef Per Ton": 1698.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.9,
        "Milk Per Acre": 3314.0,
        "Milk Per Ton": 23784.0,
        "Beef Per Acre": 239.0,
        "Beef Per Ton": 1592.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 22.4,
        "Milk Per Acre": 2918.0,
        "Milk Per Ton": 19570.0,
        "Beef Per Acre": 172.0,
        "Beef Per Ton": 1367.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 22.3,
        "Milk Per Acre": 3153.0,
        "Milk Per Ton": 21112.0,
        "Beef Per Acre": 214.0,
        "Beef Per Ton": 1427.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 21.7,
        "Milk Per Acre": 3412.0,
        "Milk Per Ton": 22232.0,
        "Beef Per Acre": 240.0,
        "Beef Per Ton": 1448.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 21.0,
        "Milk Per Acre": 3509.0,
        "Milk Per Ton": 22130.0,
        "Beef Per Acre": 244.0,
        "Beef Per Ton": 1411.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 20.6,
        "Milk Per Acre": 3312.0,
        "Milk Per Ton": 20434.0,
        "Beef Per Acre": 228.0,
        "Beef Per Ton": 1344.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 20.2,
        "Milk Per Acre": 2972.0,
        "Milk Per Ton": 18039.0,
        "Beef Per Acre": 176.0,
        "Beef Per Ton": 1216.0
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 19.7,
        "Milk Per Acre": 2611.0,
        "Milk Per Ton": 15397.0,
        "Beef Per Acre": 111.0,
        "Beef Per Ton": 1105.0
      },
      "entry_num": null
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/nd/2024/2419315"
  ],
  "fetched_at": "2026-05-25T19:32:07.535236+00:00",
  "scraper_version": "0.1.0"
}
